Subject: New Reply Received - Returns
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 30 Jun 2022 15:34:52 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  Returns  Ticket comment <div>I am sorry I don’t understand this email?   I have had quite a lot of correspondence from you and you required a proof of purchase which I have now provided.   At no point have you mentioned the GCC countries policy. Can you please let m know what you are going
 to do about the faulty mothercare monkey. 
</div>
<div>
<br>
</div>
<div>Many thanks <br>
<br>
<div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br>
<blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 30 Jun 2022, at 12:08, Babyshop &lt;[email-masked]&gt; wrote:<br>
<br>

</div>
<blockquote>
<div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">​Hi ​Wendy,</div>
<div>
<br>
</div>
<div dir="ltr">Thank you for shopping with us.<br>
<br>
We sincerely apologies for the inconvenience caused to you.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Please be informed our service is available only in the Gulf Cooperation Council countries (GCC).<br>
<br>
Feel free to get in touch with us for further assistance.<br>
<br>
Your friends,<br>
The Support Team<br>
<br>
</div>
</div>
</div>

</div>
</div>
</blockquote>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4545916